{
  "name": "2026-01-30_floor",
  "timestamp": "2026-01-30T16:56:51.990616",
  "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin",
  "description": "",
  "metadata": {
    "calibration": {
      "calibration_name": "T_N2_451U_x2_noamp_20251105",
      "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin"
    }
  }
}